
Robotics Service Bus - Feature #634
Implement not-origin filter
10/14/2011 11:01 PM - J. Moringen

Status: Resolved Start date: 10/14/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version:
Description

Useful for avoiding self-notifications.

Related issues:
Related to Robotics Service Bus - Tasks # 637: Remove IdentityFilter? Resolved 10/15/2011

Associated revisions
Revision bb5d3be2 - 10/15/2011 05:45 PM - J. Moringen
Added class OriginFilter in src/rsb/filter/OriginFilter.java
fixes #634
    -  src/rsb/filter/OriginFilter.java: new file; contains OriginFilter

  class
    -  test/rsb/filter/OriginFilterTest.java: new file; unit test for

  OriginFilter class

History
#1 - 10/15/2011 05:47 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2841.
